h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_3 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3 a { color: inherit; }
#imTextObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3 p { margin: 0; padding: 0; }
#imTextObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3 .imUl { text-decoration: underline; }
#imTextObject_3 .ff0 { font-family: "Tahoma"; }
#imTextObject_3 .ff1 { font-family: "Arlekino"; }
#imTextObject_3 .ff2 { font-family: "Arlekino"; }
#imTextObject_3 .cf1 { color: #000000; }
#imTextObject_3 .cf2 { color: #FFFFFF; }
#imTextObject_3 .cf3 { color: #FFBF00; }
#imTextObject_3 .cf4 { color: #000000; }
#imTextObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_3 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_3 .cb1 { background-color: #000000; }
#imTextObject_3 .cb2 { background-color: transparent; }
#imTextObject_3 .cb3 { background-color: #FFBF00; }
#imTextObject_3 .cb4 { background-color: #000000; }
#imCell_831 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_831 { position: relative; width: 932px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_831 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_831 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_831 a { color: inherit; }
#imTextObject_831 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_831 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_831 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_831 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_831 p { margin: 0; padding: 0; }
#imTextObject_831 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_831 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_831 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_831 .imUl { text-decoration: underline; }
#imTextObject_831 .ff0 { font-family: "Tahoma"; }
#imTextObject_831 .ff1 { font-family: "Arlekino"; }
#imTextObject_831 .ff2 { font-family: "Arlekino"; }
#imTextObject_831 .ff3 { font-family: "Tahoma"; }
#imTextObject_831 .cf1 { color: #000000; }
#imTextObject_831 .cf2 { color: #FFFFFF; }
#imTextObject_831 .cf3 { color: #000000; }
#imTextObject_831 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_831 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_831 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_831 .cb1 { background-color: #000000; }
#imTextObject_831 .cb2 { background-color: transparent; }
#imTextObject_831 .cb3 { background-color: #000000; }
#imCell_832 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_832 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_832 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_841 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_841 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_841 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_841 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_841 a { color: inherit; }
#imTextObject_841 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_841 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_841 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_841 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_841 p { margin: 0; padding: 0; }
#imTextObject_841 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_841 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_841 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_841 .imUl { text-decoration: underline; }
#imTextObject_841 .ff0 { font-family: "Tahoma"; }
#imTextObject_841 .ff1 { font-family: "Georgia"; }
#imTextObject_841 .ff2 { font-family: "Georgia"; }
#imTextObject_841 .cf1 { color: #000000; }
#imTextObject_841 .cf2 { color: #FFFFFF; }
#imTextObject_841 .cf3 { color: #FF0000; }
#imTextObject_841 .cf4 { color: #FFBF00; }
#imTextObject_841 .cf5 { color: #000000; }
#imTextObject_841 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_841 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_841 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_841 .cb1 { background-color: #000000; }
#imTextObject_841 .cb2 { background-color: transparent; }
#imTextObject_841 .cb3 { background-color: #FF0000; }
#imTextObject_841 .cb4 { background-color: #FFBF00; }
#imTextObject_841 .cb5 { background-color: #000000; }
#imCell_842 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_842 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_842 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_843 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_843 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_843 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_843 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_843 a { color: inherit; }
#imTextObject_843 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_843 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_843 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_843 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_843 p { margin: 0; padding: 0; }
#imTextObject_843 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_843 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_843 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_843 .imUl { text-decoration: underline; }
#imTextObject_843 .ff0 { font-family: "Tahoma"; }
#imTextObject_843 .ff1 { font-family: "Georgia"; }
#imTextObject_843 .ff2 { font-family: "Georgia"; }
#imTextObject_843 .cf1 { color: #000000; }
#imTextObject_843 .cf2 { color: #FFFFFF; }
#imTextObject_843 .cf3 { color: #FF0000; }
#imTextObject_843 .cf4 { color: #FFBF00; }
#imTextObject_843 .cf5 { color: #000000; }
#imTextObject_843 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_843 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_843 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_843 .cb1 { background-color: #000000; }
#imTextObject_843 .cb2 { background-color: transparent; }
#imTextObject_843 .cb3 { background-color: #FF0000; }
#imTextObject_843 .cb4 { background-color: #FFBF00; }
#imTextObject_843 .cb5 { background-color: #000000; }
#imCell_844 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_844 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_844 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_845 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_845 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_845 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_845 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_845 a { color: inherit; }
#imTextObject_845 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_845 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_845 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_845 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_845 p { margin: 0; padding: 0; }
#imTextObject_845 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_845 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_845 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_845 .imUl { text-decoration: underline; }
#imTextObject_845 .ff0 { font-family: "Tahoma"; }
#imTextObject_845 .ff1 { font-family: "Georgia"; }
#imTextObject_845 .ff2 { font-family: "Georgia"; }
#imTextObject_845 .cf1 { color: #000000; }
#imTextObject_845 .cf2 { color: #FFFFFF; }
#imTextObject_845 .cf3 { color: #FF0000; }
#imTextObject_845 .cf4 { color: #FFBF00; }
#imTextObject_845 .cf5 { color: #000000; }
#imTextObject_845 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_845 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_845 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_845 .cb1 { background-color: #000000; }
#imTextObject_845 .cb2 { background-color: transparent; }
#imTextObject_845 .cb3 { background-color: #FF0000; }
#imTextObject_845 .cb4 { background-color: #FFBF00; }
#imTextObject_845 .cb5 { background-color: #000000; }
#imCell_846 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_846 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_846 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_847 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_847 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_847 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_847 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_847 a { color: inherit; }
#imTextObject_847 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_847 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_847 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_847 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_847 p { margin: 0; padding: 0; }
#imTextObject_847 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_847 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_847 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_847 .imUl { text-decoration: underline; }
#imTextObject_847 .ff0 { font-family: "Tahoma"; }
#imTextObject_847 .ff1 { font-family: "Georgia"; }
#imTextObject_847 .ff2 { font-family: "Georgia"; }
#imTextObject_847 .cf1 { color: #000000; }
#imTextObject_847 .cf2 { color: #FFFFFF; }
#imTextObject_847 .cf3 { color: #FF0000; }
#imTextObject_847 .cf4 { color: #FFBF00; }
#imTextObject_847 .cf5 { color: #000000; }
#imTextObject_847 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_847 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_847 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_847 .cb1 { background-color: #000000; }
#imTextObject_847 .cb2 { background-color: transparent; }
#imTextObject_847 .cb3 { background-color: #FF0000; }
#imTextObject_847 .cb4 { background-color: #FFBF00; }
#imTextObject_847 .cb5 { background-color: #000000; }
#imCell_848 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_848 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_848 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_849 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_849 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_849 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_849 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_849 a { color: inherit; }
#imTextObject_849 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_849 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_849 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_849 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_849 p { margin: 0; padding: 0; }
#imTextObject_849 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_849 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_849 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_849 .imUl { text-decoration: underline; }
#imTextObject_849 .ff0 { font-family: "Tahoma"; }
#imTextObject_849 .ff1 { font-family: "Georgia"; }
#imTextObject_849 .ff2 { font-family: "Georgia"; }
#imTextObject_849 .cf1 { color: #000000; }
#imTextObject_849 .cf2 { color: #FFFFFF; }
#imTextObject_849 .cf3 { color: #FF0000; }
#imTextObject_849 .cf4 { color: #FFBF00; }
#imTextObject_849 .cf5 { color: #000000; }
#imTextObject_849 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_849 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_849 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_849 .cb1 { background-color: #000000; }
#imTextObject_849 .cb2 { background-color: transparent; }
#imTextObject_849 .cb3 { background-color: #FF0000; }
#imTextObject_849 .cb4 { background-color: #FFBF00; }
#imTextObject_849 .cb5 { background-color: #000000; }
#imCell_850 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_850 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_850 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_851 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_851 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_851 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_851 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_851 a { color: inherit; }
#imTextObject_851 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_851 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_851 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_851 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_851 p { margin: 0; padding: 0; }
#imTextObject_851 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_851 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_851 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_851 .imUl { text-decoration: underline; }
#imTextObject_851 .ff0 { font-family: "Tahoma"; }
#imTextObject_851 .ff1 { font-family: "Georgia"; }
#imTextObject_851 .ff2 { font-family: "Georgia"; }
#imTextObject_851 .cf1 { color: #000000; }
#imTextObject_851 .cf2 { color: #FFFFFF; }
#imTextObject_851 .cf3 { color: #FF0000; }
#imTextObject_851 .cf4 { color: #FFBF00; }
#imTextObject_851 .cf5 { color: #000000; }
#imTextObject_851 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_851 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_851 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_851 .cb1 { background-color: #000000; }
#imTextObject_851 .cb2 { background-color: transparent; }
#imTextObject_851 .cb3 { background-color: #FF0000; }
#imTextObject_851 .cb4 { background-color: #FFBF00; }
#imTextObject_851 .cb5 { background-color: #000000; }
#imCell_852 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_852 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_852 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_853 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_853 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_853 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_853 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_853 a { color: inherit; }
#imTextObject_853 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_853 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_853 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_853 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_853 p { margin: 0; padding: 0; }
#imTextObject_853 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_853 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_853 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_853 .imUl { text-decoration: underline; }
#imTextObject_853 .ff0 { font-family: "Tahoma"; }
#imTextObject_853 .ff1 { font-family: "Georgia"; }
#imTextObject_853 .ff2 { font-family: "Georgia"; }
#imTextObject_853 .cf1 { color: #000000; }
#imTextObject_853 .cf2 { color: #FFFFFF; }
#imTextObject_853 .cf3 { color: #FF0000; }
#imTextObject_853 .cf4 { color: #FFBF00; }
#imTextObject_853 .cf5 { color: #000000; }
#imTextObject_853 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_853 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_853 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_853 .cb1 { background-color: #000000; }
#imTextObject_853 .cb2 { background-color: transparent; }
#imTextObject_853 .cb3 { background-color: #FF0000; }
#imTextObject_853 .cb4 { background-color: #FFBF00; }
#imTextObject_853 .cb5 { background-color: #000000; }
#imCell_854 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_854 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_854 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_855 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_855 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_855 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_855 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_855 a { color: inherit; }
#imTextObject_855 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_855 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_855 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_855 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_855 p { margin: 0; padding: 0; }
#imTextObject_855 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_855 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_855 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_855 .imUl { text-decoration: underline; }
#imTextObject_855 .ff0 { font-family: "Tahoma"; }
#imTextObject_855 .ff1 { font-family: "Georgia"; }
#imTextObject_855 .ff2 { font-family: "Georgia"; }
#imTextObject_855 .cf1 { color: #000000; }
#imTextObject_855 .cf2 { color: #FFFFFF; }
#imTextObject_855 .cf3 { color: #FF0000; }
#imTextObject_855 .cf4 { color: #FFBF00; }
#imTextObject_855 .cf5 { color: #000000; }
#imTextObject_855 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_855 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_855 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_855 .cb1 { background-color: #000000; }
#imTextObject_855 .cb2 { background-color: transparent; }
#imTextObject_855 .cb3 { background-color: #FF0000; }
#imTextObject_855 .cb4 { background-color: #FFBF00; }
#imTextObject_855 .cb5 { background-color: #000000; }
#imCell_856 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_856 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_856 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_857 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_857 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_857 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_857 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_857 a { color: inherit; }
#imTextObject_857 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_857 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_857 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_857 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_857 p { margin: 0; padding: 0; }
#imTextObject_857 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_857 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_857 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_857 .imUl { text-decoration: underline; }
#imTextObject_857 .ff0 { font-family: "Tahoma"; }
#imTextObject_857 .ff1 { font-family: "Georgia"; }
#imTextObject_857 .ff2 { font-family: "Georgia"; }
#imTextObject_857 .cf1 { color: #000000; }
#imTextObject_857 .cf2 { color: #FFFFFF; }
#imTextObject_857 .cf3 { color: #FF0000; }
#imTextObject_857 .cf4 { color: #FFBF00; }
#imTextObject_857 .cf5 { color: #000000; }
#imTextObject_857 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_857 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_857 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_857 .cb1 { background-color: #000000; }
#imTextObject_857 .cb2 { background-color: transparent; }
#imTextObject_857 .cb3 { background-color: #FF0000; }
#imTextObject_857 .cb4 { background-color: #FFBF00; }
#imTextObject_857 .cb5 { background-color: #000000; }
#imCell_858 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_858 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_858 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_859 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_859 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_859 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_859 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_859 a { color: inherit; }
#imTextObject_859 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_859 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_859 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_859 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_859 p { margin: 0; padding: 0; }
#imTextObject_859 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_859 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_859 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_859 .imUl { text-decoration: underline; }
#imTextObject_859 .ff0 { font-family: "Tahoma"; }
#imTextObject_859 .ff1 { font-family: "Georgia"; }
#imTextObject_859 .ff2 { font-family: "Georgia"; }
#imTextObject_859 .cf1 { color: #000000; }
#imTextObject_859 .cf2 { color: #FFFFFF; }
#imTextObject_859 .cf3 { color: #FF0000; }
#imTextObject_859 .cf4 { color: #FFBF00; }
#imTextObject_859 .cf5 { color: #000000; }
#imTextObject_859 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_859 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_859 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_859 .cb1 { background-color: #000000; }
#imTextObject_859 .cb2 { background-color: transparent; }
#imTextObject_859 .cb3 { background-color: #FF0000; }
#imTextObject_859 .cb4 { background-color: #FFBF00; }
#imTextObject_859 .cb5 { background-color: #000000; }
#imCell_860 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_860 { position: relative; width: 932px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_860 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
